package com.yidianling.im.session.action;

import com.ydl.webview.H5Params;
import com.ydl.webview.NewH5Activity;
import com.ydl.ydlcommon.base.config.HttpConfig;
import com.yidianling.im.R;
import com.yidianling.nimbase.business.session.actions.BaseAction;

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/04/23
 * 查看订单按钮
 */

public class OrderAction extends BaseAction {

    public OrderAction() {
        super(R.drawable.im_btn_chat_orders, R.string.im_input_panel_order);
    }

    @Override
    public void onClick() {
        H5Params h5Params3 = new H5Params(HttpConfig.Companion.getMH5_URL() + "wb/user/order/list?needOrderHelperAlert=1", null);
        NewH5Activity.start(getActivity(), h5Params3);
    }
}
